libassuan-devel-2.4.3-1 built for aix6.1


Description

This is the IPC static library used by GnuPG 2, GPGME and a few other packages. This package contains files needed to develop applications using libassuan.

Provides :
libassuan2-devel = 2.4.3-1, libassuan.a(libassuan.so.0), libassuan-devel = 2.4.3-1,

website : http://www.gnupg.org/


Known dependencies

  Select/Unselect all
libassuan-devel-2.4.3-1.aix6.1.ppc.rpm
libassuan-2.4.3-1.aix6.1.ppc.rpm
libgpg-error-1.27-1.aix6.1.ppc.rpm
gettext-0.19.8-1.aix6.1.ppc.rpm
glib2-2.48.1-2.aix6.1.ppc.rpm
libffi-20170516-1.aix6.1.ppc.rpm
libgcc-7.2.0-6.aix6.1.ppc.rpm
libiconv-1.14-22.aix6.1.ppc.rpm
zlib-1.2.8-3.aix6.1.ppc.rpm
ncurses-6.0p20160730-1.aix6.1.ppc.rpm
libstdc++-7.2.0-6.aix6.1.ppc.rpm
libunistring-0.9.6-2.aix6.1.ppc.rpm
info-5.0-2.aix6.1.ppc.rpm
bash-4.4-3.aix6.1.ppc.rpm
libxml2-2.9.4-2.aix6.1.ppc.rpm
xz-libs-5.2.2-2.aix6.1.ppc.rpm
  Select/Unselect all

Download

Resolve this:
7 + 2 =


Dates

creation date: 2017-11-08
release date: 2017-11-08


Stats

downloaded 15 times